prefix='/home/titandev/flashimg/BUILDGIT/checkout_stm24_sh4git2_ufs912/cdk/tufsbox/cdkroot/usr'
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include

Name: libswresample
Description: FFmpeg audio resampling library
Version: 3.7.100
Requires: 
Requires.private: libavutil >= 56.51.100
Conflicts:
Libs: -L${libdir}  -lswresample 
Libs.private: -lm
Cflags: -I${includedir}
